/* @group basic rules */

a:link, a:visited
{
	text-decoration: none;
	color: #42006B;
	background: transparent;
	border-bottom: #42006B;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
}

a:hover
{
	color: #CC3300;
	background: transparent;
	border-bottom: 1px solid #CC3300;
	border-color: #CC3300;
}

a.noline:link, a.noline:visited { border-bottom: none; }

a.noline:hover
{
	text-decoration: none;
	color: #CC3300;
	background: transparent;
	border-bottom: none;
}

/* @end */

/* @group kb  */

.topMain
{
	color: #FFFFFF;
	font-size: 16px;
	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	height: auto;
	background-color: black;
	border-color: black;
	padding: 0.3em;
	white-space: nowrap;
}

.botMain
{
	color: #FFFFFF;
	font-size: 18px;
	border-style: solid;
	border-top-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	height: 20px;
	background-color: black;
	padding: 5px;
	border-color: black;
}

.leftSide
{
	background-color: #e6e6f2;
	height: 100%;
	font-size: 12px;
	padding: 15px;
	border-right: 1px solid #3f3f3f;
}

.lockedLeftSide
{
	background-color: #e6e6f2;
	height: 100%;
	text-align: left;
	line-height: 200%;
	font-size: 18px;
	padding: 15px;
	border-right: 1px solid #3f3f3f;
}

.adminControlBar
{
	background-color: black;
	color: #cccccc;
	border-bottom: solid 1px;
	padding: 8px;
}

#AdminControlBar A
{
	text-decoration: none;
	padding: 2px;
	margin-left: 2px;
	margin-right: 2px;
	font-size: 10px;
}

#AdminControlBar A:visited, #AdminControlBar A:link
{
	color: #cccccc;
	border: solid 1px;
	border-color: #cccccc;
	text-decoration: none;
}

#AdminControlBar A:hover
{
	color: #FFFFFF;
	background-color: #5478DB;
	border: solid 1px;
	border-color: #FFFFFF;
}

.navHeader
{
	background: url(/images/colheaderbg.png) repeat;
	height: 100%;
	font-size: 12px;
	padding: 8px;
	border: 1px solid #3f3f3f;
	color: white;
}

.navContent
{
	background-color: #e6e6f2;
	height: 100%;
	font-size: 12px;
	padding: 8px;
	border-top-width: 0px;
	border: 1px solid #3f3f3f;
}

.extraFieldHeader
{
	background-color: #D9E3FF;
	height: 100%;
	font-size: 12px;
	padding: 3px;
	padding-left: 10px;
	border: #A9C0FF;
	border-style: dashed;
	border-width: 1px;
	color: #577BDF;
	font-weight: bold;
}

.extraFieldDescription
{
	font-size: 10px;
	padding-left: 20px;
	color: #577BDF;
	font-weight: normal;
	font-style: italic;
}

.extraFieldContent
{
	background-color: #F4F7FF;
	height: 100%;
	font-size: 10px;
	padding: 8px;
	border: #A9C0FF;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	color: #666666;
	border-style: dashed;
}

.navHeader2
{
	background: url(/images/colheaderbg.png) repeat;
	height: 100%;
	font-size: 12px;
	padding: 8px;
	border: 1px solid #3f3f3f;
	color: white;
}

.navContent2
{
	background-color: #e6e6f2;
	height: 100%;
	font-size: 12px;
	padding: 8px;
	border-top-width: 0px;
	border: 1px solid #3f3f3f;
}

.utilityNav
{
	background-color: #F4F4F4;
	color: #666666;
	font-size: 12px;
	padding: 8px;
	border: #CCCCCC;
	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
}

.myutility
{
	color: #666666;
	border: #CCCCCC;
	border-style: solid;
	padding-left: 9px;
	padding-right: 8px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	text-decoration: none;
}

.myutility2
{
	color: black;
	border: #999999;
	border-style: solid;
	padding-left: 9px;
	padding-right: 8px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	text-decoration: none;
}

.header
{
	color: black;
	font-size: 16px;
	font-weight: bold;
}

.header_sub
{
	color: black;
	font-size: 13px;
	font-weight: bold;
}

.description
{
	color: #999999;
	font-size: 10px;
}

.adef
{
	text-decoration: underline;
	color: black;
}

fieldset
{
	padding: 10px;
	border: 1px solid #CCCCCC;
	font-size: 10px;
}

.rowhighlight { background: #F5F7FE; }

.article_options
{
	background-color: #F4F4F4;
	color: #333333;
	font-size: 11px;
	padding: 8px;
	border: #CCCCCC;
	border-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
}

.rowhighlightarticle { background: #FAFAFA; }

/*.article_options a, .article_options a:link, .article_options a:visited
{
	color: #333333;
	background: transparent;
	text-decoration: none;
}

.article_options a:hover
{
	color: red;
	background: transparent;
	text-decoration: none;
}*/

.articlecontents { font-size: 12px; }
.articlecontents_small { font-size: 10px; }
.articlecontents_large { font-size: 20px; }

.article_details_bottom
{
	font-size: 10px;
	background: #e6e6f2;
}

.article_details_bottom_B
{
	color: #333333;
	font-size: 10px;
	padding: 0px;
}

input
{
	font-size: 9px;
}

textarea
{
	font-size: 9px;
}

select
{
	font-size: 10px;
}

.articlerelated_details
{
	color: #999999;
	font-size: 10px;
}

.articlerelated
{
	color: #666666;
	font-size: 11px;
}

.article_options_rate
{
	background-color: #F9F9F9;
	color: #333333;
	font-size: 11px;
	padding: 8px;
	border: #CCCCCC;
	border-style: dotted;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
}

.less_input
{
	font-size: 9px;
}

.glossaryPage
{
	color: #999999;
	font-size: 10px;
	border: #999999;
	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	background-color: #e6e6f2;
	padding: 5px;
}

.glossaryPageOver
{
	color: #333333;
	font-size: 10px;
	border: #999999;
	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	background-color: #D9DADD;
	padding: 5px;
}

.glossaryPagedef
{
	color: #666666;
	font-size: 12px;
	border: #CCCCCC;
	border-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	background-color: #F4F4F4;
	padding: 5px;
}

.glossaryPagedefOver
{
	color: #666666;
	font-size: 12px;
	border: #CCCCCC;
	border-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	background-color: #FFFFFF;
	padding: 5px;
}

A.search_find:link, A.search_find:visited, A.search_find:active
{
	border: #FFCC00;
	border-style: dashed;
	border-top-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-right-width: 0px;
	background-color: #FFFFE8;
	cursor: help;
	text-decoration: none;
	color: #333333;
}

A.nav_box_link:link, A.nav_box_link:visited, A.nav_box:active
{
	font-size: 12px;
	text-decoration: none;
	border-bottom: none;
	color: #42006B;
	display: block;
}

A.nav_box_link:hover
{
	font-size: 12px;
	text-decoration: none;
	border-bottom: none;
	color: #CC3300;
}

.nav_box
{
	float: left;
	width: 43%;
	border: 1px dashed silver;
	padding: 4px;
	background-color: #e6e6f2;
	margin-right: 5px;
	margin-bottom: 5px;
	text-align: center;
}

.search_find
{
	border: #FFCC00;
	border-style: dashed;
	border-top-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-right-width: 0px;
	background-color: #FFFFE8;
	text-decoration: none;
}

.smalldetails
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}

/* @end */

/* @group tree */

span.TreeviewSpanArea a, span.TreeviewSpanArea a:visited
{
	font-size: 12px;
	color: #42006B;
	border-bottom: none;
	text-decoration: none;
	white-space: nowrap;
}

span.TreeviewSpanArea a:hover
{
	color: #CC3300;
	white-space: nowrap;
}

td { font-size: 12px; }

/* @end */

/* @group header */
#header
{
	background: url(/images/bannerbg.png) repeat-x 0 12px;
	width: 100%;
	height: auto;
	padding: 0;
	margin: -12px 0 4px;
}

#header img.overlap
{
	vertical-align: top;
	z-index: 1;
	margin: 0px;
	position: relative;
	padding: 0px;
	top: 12px;
}

#header img.right
{
	z-index: 1;
	padding: 0;
	position: absolute;
	top: 10px;
	right: 32px;
	margin: 0;
	float: right;
}

/*#header ul, #header ol {
	margin: 0px;
	list-style: none outside;
	padding: 0px;
}

#header li {
	margin: 0px;
	padding: 0px;
}*/

/* @end */
/* @group menubar */
.menubar
{
	background: url(/images/navbg.gif) repeat;
	width: 100%;
	margin: 0;
	height: auto;
	display: block;
	padding: 0;
	position: relative;
}

.menubar a { border-style: none; }

.menubar a:link, .menubar a:visited
{
	color: white;
	text-decoration: none;
	border-style: none;
}

.menubar a:hover
{
	color: #FFD700;
	border-style: none;
}

.menubar a:link.active, .menubar a:visited.active
{
	color: #FFD700;
	border-style: none;
}

/* @group mainmenu */
.mainmenu
{
	background: url(/images/navbg.gif) repeat;
	z-index: 1;
	margin: 0 0 0 40px;
	padding: 0 0 0 20px;
	min-height: 3.0em;
	height: auto;
	font-size: 100%;
}

.mainmenu li
{
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 100%;
	float: left;
}

.mainmenu li a
{
	display: block;
	line-height: 100%;
	padding: 1.0em 0.8em;
}

.mainmenu .submenu
{
	display: none;
	position: absolute;
}

.mainmenu li:hover { background: url(/images/navbghover.gif) repeat; }
.mainmenu li:hover ul { display: block; }

/* @end */
/* @group submenu */
.submenu
{
	background: black url(/images/subnavbg.gif) repeat;
	z-index: 3;
}

.submenu li
{
	background: url(/images/subnavbg.gif) repeat;
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
	z-index: 4;
}

.submenu > li { float: none;
	z-index: 4;
}

.submenu li:hover, .submenu li a:hover
{
	background: url(/images/subnavbghover.gif) repeat;
	color: #FFD700;
	z-index: 4;
}

.submenu li a
{
	display: block;
	padding-right: 0.8em;
	padding-left: 0.8em;
	color: white;
	z-index: 4;
}

.submenu li a:hover { 
	color: #FFD700;
	z-index: 4;
}

/* @end */

/* @end */

/* @group footer */
.footer
{
	border-bottom: 1px solid #DDD;
	clear: both;
	text-align: center;
	border-top: 1px solid #DDD;
	display: block;
	padding: 4px;
	background: url(/images/navbg.gif) repeat;
	color: white;
	font-size: 85%;
}

.footer a:link, .footer a:visited
{
	color: #39629f;
	text-decoration: none;
	border-bottom: none;
	background: inherit;
}

.footer a:hover
{
	color: #FFFF00;
	text-decoration: none;
	background: inherit;
}

.footer #notices
{
	color: #BFBFBF;
	text-align: center;
	padding: 4px;
	margin: 2px 0px 8px 0px;
}

#notices a.w3cbtn
{
	vertical-align: bottom;
	margin: 0;
	width: auto;
	text-align: left;
	text-decoration: none;
	background: #767C66;
	font: 80% sans-serif;
	color: white;
	border: 1px solid black;
	display: inline-block;
	padding: 1px;
}

#notices a.w3cbtn strong
{
	margin: 0;
	padding: 0;
	background: white;
	color: #06c;
	font-weight: bold;
}

#notices a.w3cbtn:hover
{
	color: white;
	background: black;
}

#notices a.w3cbtn:hover strong
{
	color: black;
	background: #ccc;
}

/* @end */
